1. API reference
  2. Webhooks

Get current user info

GEThttps://howdybell.com/api/v1/me

Returns details about the current API caller, including the workspace name, the locked location (if any), the associated app installation (if any), and the granted scopes.

Responses

200

  • workspaceobject
    • idstring
    • namestring
  • locationobject, nullable
    • idinteger
    • namestring
  • appobject, nullable
    • idstring
    • namestring
  • scopesstring
RequestcURL
curl -X GET "https://howdybell.com/api/v1/me" \
  -H "Authorization: Bearer $HOWDYBELL_TOKEN" \
  -H "Accept: application/json" \
Response200
{
  "workspace": {
    "id": 1,
    "name": "Victoria Cycle Works"
  },
  "location": null,
  "app": null,
  "scopes": [
    "*"
  ]
}
Get current user info (GET /api/v1/me) | HowdyBell Developers